.teaser_post {
	border: 1px solid #8e866a;
	font-size: 11px;
	text-align: center;
	width:90%;
	border-radius:0px;
	background-color: #6E674F;
	color: white; padding:5px 15px 5px 15px;
	margin:-15px 0px 25px 20px;
	_box-shadow:0px 0px 110px 5px #eae6cb inset;
} 

#teaser_post_h1 { 
	color: white;
	font-weight:bold;
	font-size: 18pt;
	margin:10px;
}
	
a.mark_up, .mark_up span { 
	background-color: #fff568;
	text-decoration:none;
	font: bold 12px arial black;
	border: 0px solid white;
	border-radius: 0px;
	padding:3px; margin:3px;
	line-height:24px;
	color:#4E4B3F;
} 
.entry-utility{
	visibility:hidden;
	height:0px;
	margin:0px;padding:0px;
} 
.fb-social-plugin{
	margin-left:20px;
} 